.error {
	position: relative;

	&__message {
		text-align: right;
		position: absolute;
		right: 0;
		top: 100%;
		color: $red;
		font-weight: 900;
		font-size: 1.2rem;
		width: max-content;
	}

	i {
		color: $red !important;
	}

	input,
	select,
	textarea {
		background: lighten($red, 43%);
		border: 1px solid $red !important;

		&::placeholder {
			color: $red;
		}
	}
}
